@charset "utf-8";
body {
	background-color: #5E5E5E;
	font-size: 1em;
	font-family: 'Lucida sans', Arial, Helvetica;
	color: #fff;
	margin: 0;
	padding: 0;
	background-position: 50% 50%;
}
.main_content {
	border-bottom: 5px solid #FFA200;
	border-top: 5px solid #FFA200;
	background-color: #DDDDDD;
	background-image: url(images/main_bg.png);
	background-repeat: repeat-y;
	color: rgba(0,0,0,1.00);
	background-position: center center;
}
.main_content .after_form {
	margin-bottom: 10%;
	text-transform: none;
	text-align: center;
}
h1, h2, h3 {
	margin: 0;
	padding: 0;
	
}
h3{text-transform: capitalize;}
ul, ol, ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
a {
	color: #FFA200;
}
/*-------------------------------------*/
    
.cf:before, .cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear: both;
	float: none;
}
.cf {
	zoom: 1;
}
/*-------------------------------------*/	
    
.form-wrapper {
	width: 450px;
	padding: 15px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	background: #444;
	background: rgba(0,0,0,.2);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
	box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
}
.form-wrapper input {
	width: 330px;
	height: 20px;
	padding: 10px 5px;
	float: left;
	font-weight: bold;
	font-size: 22px;
	font-family: 'lucida sans', 'trebuchet MS', 'Tahoma';
	border: 0;
	/* [disabled]background-color: #eee;
*/
	-moz-border-radius: 3px 0 0 3px;
	-webkit-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
	background-image: -webkit-linear-gradient(270deg, rgba(230,230,230,1.00) 0%, rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(270deg, rgba(230,230,230,1.00) 0%, rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(270deg, rgba(230,230,230,1.00) 0%, rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(180deg, rgba(230,230,230,1.00) 0%, rgba(255,255,255,1.00) 100%);
}
.form-wrapper input:focus {
	outline: 0;
	background: #fff;
	-moz-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
	box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
}
 .form-wrapper input:-webkit-input-placeholder {
 color: #a5a5a5;
 font-weight: normal;
 font-style: italic;
}
 .form-wrapper input:-moz-placeholder {
 color: #a5a5a5;
 font-weight: normal;
 font-style: italic;
}
 .form-wrapper input:-ms-input-placeholder {
 color: #999;
 font-weight: normal;
 font-style: italic;
}
.form-wrapper button {
	overflow: visible;
	position: relative;
	float: right;
	border: 0;
	padding: 0;
	cursor: pointer;
	height: 40px;
	width: 110px;
	line-height: 40px;
	font-weight: bold;
	font-size: 20px;
	font-family: 'lucida sans', 'trebuchet MS', 'Tahoma';
	color: #fff;
	text-transform: uppercase;
	background: #FFA200;
	-moz-border-radius: 0 3px 3px 0;
	-webkit-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
	text-shadow: 0 1px 0 rgba(0, 0 ,0, .3);
}
.form-wrapper button:hover, .qrgen button:hover{
	background: #ED9700;
}
.form-wrapper button:active, .form-wrapper button:focus {
	background: #FFA200;
}
.form-wrapper button:before {
	content: '';
	position: absolute;
	border-width: 8px 8px 8px 0;
	border-style: solid solid solid none;
	border-color: transparent #FFA200;
	top: 12px;
	left: -6px;
}
.form-wrapper button:hover:before {
	border-right-color: #ED9700;
}
.form-wrapper button:focus:before {
	border-right-color: #FFA200;
}
 .form-wrapper button::-moz-focus-inner {
 border: 0;
 padding: 0;
}
.head {
	height: 100px;
}
.head .main {
	margin: 0 auto;
	max-width: 1000px;
	height: 100%;
	text-align: justify;
}
.head .main .logo {
	width: auto;
	height: 100%;
	float: left;
	margin-right: 10px;
}
.head .main h1 {
	margin: 0;
	padding: 0;
	color: #FFFFFF;
	text-shadow: 0 2px 1px #000000;
	font-size: 1.5em;
	/* [disabled]height: 40%;
*/
	line-height: 1.5;
	overflow: hidden;
}
.head .main .desk {
	color: #FFFFFF;
	font-size: medium;
	height: 60%;
	margin: 0 10px;
	
	overflow: hidden;
}
/* Dropdown Button */
.dropbtn {
	color: #FFA200;
	font-size: 21px;
	border: none;
	cursor: pointer;
	background-image: url(images/dropdown.png);
	background-repeat: no-repeat;
	padding-top: 3px;
	padding-right: 25px;
	padding-left: 3px;
	padding-bottom: 3px;
	background-position: 100% 50%;
}
/* The container <div> - needed to position the dropdown content */
.dropdown {
	position: relative;
	float: right;
	display: inline-block;
	z-index: 99;
}
/* Dropdown Content (Hidden by Default) */
.dropdown-content {
	display: none;
	position: absolute;
	right: 0;
	background-color: #FFA200;
	/* [disabled]min-width: 160px;
*/
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	border-radius: 2px;
	transition: all 0.3s ease-in-out 0s;
}
/* Links inside the dropdown */
.dropdown-content a {
	color: #000000;
	padding: 7px 16px;
	text-decoration: none;
	display: block;
}
/* Change color of dropdown links on hover */
.dropdown-content a:hover {
	background-color: #FFBF50;
}
/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
	display: block;
}
/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
	background-color: rgba(255,255,255,0.18);
}
.pu_join_sns {
	width: 95%;
	margin-bottom: 10px;
	text-align: center;
	color: #5e5e5e;
	margin-top: 10px;
}
.pu_join_sns .followUs {
	font-size: 16px;
	font-weight: 700;
	width: auto !important;
	margin-right: 15px;
	margin-top: 9px;
}
.pu_join_sns li {
	text-align: center;
	margin: 0 2px;
	vertical-align: middle;
}
.lbUl li {
	display: inline-block;
	zoom: 1;
 *display: inline;
	letter-spacing: normal;
	word-spacing: normal;
	vertical-align: top;
}
.pu_join_sns li a {
	position: relative;
	display: block;
}
.pu_join_sns li .spans {
	width: 41px;
	height: 41px;
}
.pu_join_sns li span {
	display: block;
}
.pu_join_sns li.spanFacebook .spans {
	background-image: url(/images/icon_like.png);
	background-repeat: no-repeat;
	background-position: -4px -3px
}
.pu_join_sns li.spanFacebook:hover .spans {
	background-image: url(/images/icon_like.png);
	background-repeat: no-repeat;
	background-position: -4px -53px
}
.pu_join_sns li.spanTwitter .spans {
	background-image: url(/images/icon_like.png);
	background-repeat: no-repeat;
	background-position: -54px -3px
}
.pu_join_sns li.spanTwitter:hover .spans {
	background-image: url(/images/icon_like.png);
	background-repeat: no-repeat;
	background-position: -54px -53px
}
.pu_join_sns li.spanPinterest .spans {
	background-image: url(/images/icon_like.png);
	background-repeat: no-repeat;
	background-position: -105px -3px
}
.pu_join_sns li.spanPinterest:hover .spans {
	background-image: url(/images/icon_like.png);
	background-repeat: no-repeat;
	background-position: -105px -53px
}
.pu_join_sns li.spanBlog .spans {
	background-image: url(/images/icon_like.png);
	background-repeat: no-repeat;
	background-position: -155px -3px
}
.pu_join_sns li.spanBlog:hover .spans {
	background-image: url(/images/icon_like.png);
	background-repeat: no-repeat;
	background-position: -155px -53px
}
.pu_join_sns li.spanYoutube .spans {
	background-image: url(/images/icon_like.png);
	background-repeat: no-repeat;
	background-position: -205px -3px
}
.pu_join_sns li.spanYoutube:hover .spans {
	background-image: url(/images/icon_like.png);
	background-repeat: no-repeat;
	background-position: -205px -53px
}
.pu_join_sns li.spanForum .spans {
	background-image: url(/images/icon_like.png);
	background-repeat: no-repeat;
	background-position: -255px -3px
}
.pu_join_sns li.spanForum:hover .spans {
	background-image: url(/images/icon_like.png);
	background-repeat: no-repeat;
	background-position: -255px -53px
}
.pu_join_sns li.spanGoogle .spans {
	background-image: url(/images/icon_like.png);
	background-repeat: no-repeat;
	background-position: -306px -3px
}
.pu_join_sns li.spanGoogle:hover .spans {
	background-image: url(/images/icon_like.png);
	background-repeat: no-repeat;
	background-position: -306px -53px
}
.pu_join_sns li.spanVK .spans {
	background-image: url(/images/icon_like.png);
	background-repeat: no-repeat;
	background-position: -355px -3px
}
.pu_join_sns li.spanVK:hover .spans {
	background-image: url(/images/icon_like.png);
	background-repeat: no-repeat;
	background-position: -355px -53px
}
.pu_join_sns li.Instagram .spans {
	background-image: url(/images/icon_like.png);
	background-repeat: no-repeat;
	background-position: -405px -3px
}
.pu_join_sns li.Instagram:hover .spans {
	background-image: url(/images/icon_like.png);
	background-repeat: no-repeat;
	background-position: -405px -53px
}
.pu_join_sns li.polyVore .spans {
	background-image: url(/images/icon_like.png);
	background-repeat: no-repeat;
	background-position: -455px -3px
}
.pu_join_sns li.polyVore:hover .spans {
	background-image: url(/images/icon_like.png);
	background-repeat: no-repeat;
	background-position: -455px -53px
}
.clear {
	clear: both;
}
.footer {
}
.footer .cont {
	margin: 0 auto;
	max-width: 1000px;
	height: 100%;
	text-align: justify;
}
.for_app {
	height: 210px;
	padding-bottom: 10px;
}
.for_app .name {
	float: left;
	width: 220px;
	text-align: center;
}
.for_app h3 {
	font-size: 18px;
}
.for_app .name img {
	transition: 0.5s;
	width: 95%;
	height: auto;
	margin-bottom: 30px;
	border-radius: 5px;
	border: 1px solid #fff;
}
.for_app .name img:hover {
	border-color: #FFA200;
	-webkit-box-shadow: 0px 0px 10px 5px rgba(255,162,0,1.00);
	box-shadow: 0px 0px 10px 5px rgba(255,162,0,1.00);
}
.comments {
	overflow: auto;
	position: relative;
	margin: 10px;
	padding-left: 10px;
	height: 100%;
	font-size: 19px;
}
.comments b {
	float: right;
	font-size: 14px;
	color: rgba(255,232,193,1.00);
	font-style: normal;
	font-weight: normal;
}
.footer hr {
	background-color: transparent;
	height: 0;
	border: none;
	border-bottom: 1px solid rgba(255,255,255,0.2);
	border-top: 1px solid rgba(0,0,0,0.4);
	margin: 0;
	clear: both;
	margin: 15px;
}
.footer .tools {
	background: #6e6e6e;
	width: 100%;
	padding: 10px;
	font-size: large;
}
.footer .tools .h3 {
	width: 220px;
	font-size: 19px;
}
/*.tools div {display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;*display:inline;}*/
.footer .tools div {
	width: 30%;
	float: left;
	text-align: center;
	font-size: 20px;
	line-height: 10px;
}
.footer .tools img {
	height: 40px;
	width: auto;
	margin-right: 10px;
	position: relative;
	display: inline-block;
	vertical-align: middle;
}
/*.footer .tools a span{
	font-size: 20px;
position:relative;
margin-top:-10px;
padding-top:-10px;
	}*/
.footer .last {
	text-align: right;
	padding-right: 10px;
	padding-top: 10px;
	font-size: small;
	margin-top: 15px;
	margin-bottom: 10px;
}

.code_details {
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	max-width: 900px;
	font-size: large;
	margin-bottom: 10%;
	padding-left: 5px;
	padding-right: 5px;
}


.code_details .images img{
	float: none;
	border: 1px solid rgba(209,209,209,1.00);
	margin: 5px;
	width: 140px;
	height: auto;
}
.code_details div{
	
	}
.code_details p{
	display: block;
	padding-right: 0px;
	
	
}
.code_details small, .code_details .small {
	text-transform: capitalize;
	text-align: right;
	font-style: oblique;
	font-variant: small-caps;
	font-weight: bolder;
	color: rgba(255,162,0,1.00);
}

.marging_top10{margin-top: 10%;}
.product-merchants {
    margin-top: 20px;
	text-align:center;
}
.product-label{
	text-align: justify;
	display: inline-block;
	vertical-align: top;
	width: 300px;
	text-decoration: none;
	border: 1px #F0F0F0 solid;
	color: rgba(0,0,0,1.00);
	padding: 5px;
	margin: 5px;
}
.product-label:hover{
    text-decoration:none;
    border-color:#cccccc;
}
.product-label-image{
    float:left;
    margin:0 10px 0 0;
    width:75px;
    height:75px;
    background:no-repeat center;
    background-size:contain;
}
.product-label-title{
    overflow:hidden;
    margin-top:5px;
    font-weight:bold;
    height:34px;
    line-height:17px;
}
.product-label-price{
    margin-top:3px;
    font-weight:bold;
    color:rgba(255,162,0,1.00);
    font-size:16px;
}
.product-label-price del{
    margin-top:1px;
    font-weight:normal;
    color:#646464;
	margin-left:10px;	
    font-size:14px;
}

.code_details hr {
	height: 0;
	border: none;
	border-bottom: 1px dashed rgba(255,255,255,0.2);
	border-top: 1px dashed rgba(0,0,0,0.4);
	margin: 0;
	clear: both;
	margin: 15px;
}
.animation_image{text-align:center;display:none;}

.flag_block{
	font-size: large;
	float: right;
	padding-left: 10px;
	padding-bottom: 10px;
	text-transform: capitalize;
}
.flag_block td{padding-left:3px;padding-right:3px; vertical-align:middle;}
.flag_block img{
	width: 85px;
	height: 50px;
}
.flag_block .not_found{
	/* [disabled]display:none; */
	}
.qrgen {
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	max-width: 900px;
	font-size: large;
	margin-bottom: 10%;
	margin-top:10px;
	padding-left: 5px;
	padding-right: 5px;
	text-align:center;
}	

.qrgen textarea {
	padding: 5px;
	margin:10px;	
	font-size: 22px;
	font-family: 'lucida sans', 'trebuchet MS', 'Tahoma';
	
	/* [disabled]background-color: #eee;
*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-image: -webkit-linear-gradient(270deg, rgba(230,230,230,1.00) 0%, rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(270deg, rgba(230,230,230,1.00) 0%, rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(270deg, rgba(230,230,230,1.00) 0%, rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(180deg, rgba(230,230,230,1.00) 0%, rgba(255,255,255,1.00) 100%);
}
.qrgen textarea:focus {
	outline: 0;
	background: #fff;
	-moz-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
	box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
}

.qrgen button {
	position: relative;
	border: 0;
	padding: 10PX;
	cursor: pointer;
	font-weight: bold;
	font-size: 20px;
	font-family: 'lucida sans', 'trebuchet MS', 'Tahoma';
	color: #fff;
	text-transform: uppercase;
	background: #FFA200;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius:3px;
	text-shadow: 0 1px 0 rgba(0, 0 ,0, .3);
}
#qr{height:300px;text-align:center;}
.baner{margin-top:10px;}
